.page .shade{opacity:0.44;}
svg .fill-c-menu-back{fill:#25215f;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;background-image:url(../images/BG.jpg);background-position:center center;}#background, #splash {
                        background-color:#25215f !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logoB.svg);width:195px;height:45.6px;}
footer,footer a{color:rgba(255, 255, 255, 0.51);}
#l_1{left:264px;top:233px;width:47px;height:47px;z-index:709974;}
#l_2{left:595px;top:59px;width:47px;height:47px;z-index:709974;}
#l_3{left:595px;top:275px;width:47px;height:47px;z-index:709974;}
#l_4{left:341px;top:543px;width:47px;height:47px;z-index:709974;}
#l_5{left:522px;top:543px;width:47px;height:47px;z-index:709974;}
#l_6{left:705px;top:543px;width:47px;height:47px;z-index:709974;}
#l_7{left:409px;top:870px;width:47px;height:47px;z-index:709974;}
#l_8{left:142px;top:358px;width:47px;height:47px;z-index:709974;}
#l_9{left:414px;top:358px;width:47px;height:47px;z-index:709974;}
#l_a{left:535px;top:358px;width:47px;height:47px;z-index:709974;}
#l_b{left:182px;top:486px;width:47px;height:47px;z-index:709974;}
#l_c{left:641px;top:584px;width:47px;height:47px;z-index:709974;}
#l_d{left:126px;top:902px;width:47px;height:47px;z-index:709974;}
#l_e{left:241px;top:858px;width:47px;height:47px;z-index:709974;}
#l_f{left:383px;top:858px;width:47px;height:47px;z-index:709974;}
#l_g{left:535px;top:858px;width:47px;height:47px;z-index:709974;}
#l_h{left:634px;top:858px;width:47px;height:47px;z-index:709974;}
#l_i{left:566px;top:126px;width:47px;height:47px;z-index:709974;}
#l_j{left:89px;top:342px;width:47px;height:47px;z-index:709974;}
#l_k{left:505px;top:413px;width:47px;height:47px;z-index:709974;}
#l_l{left:644px;top:452px;width:47px;height:47px;z-index:709974;}
#l_m{left:48px;top:695px;width:47px;height:47px;z-index:709974;}
#l_n{left:276px;top:869px;width:47px;height:47px;z-index:709974;}
#l_o{left:457px;top:874px;width:47px;height:47px;z-index:709974;}
#l_p{left:104px;top:571px;width:47px;height:47px;z-index:709974;}
#l_q{left:96px;top:849px;width:47px;height:47px;z-index:709974;}
#l_r{left:620px;top:839px;width:47px;height:47px;z-index:709974;}
#l_s{left:85px;top:305px;width:47px;height:47px;z-index:709974;}
#l_t{left:658px;top:285px;width:47px;height:47px;z-index:709974;}
#l_u{left:204px;top:285px;width:47px;height:47px;z-index:709974;}
#l_v{left:476px;top:285px;width:47px;height:47px;z-index:709974;}
#l_w{left:218px;top:814px;width:47px;height:47px;z-index:709974;}
#l_x{left:434px;top:306px;width:47px;height:47px;z-index:709974;}
#l_y{left:552px;top:152px;width:47px;height:47px;z-index:709974;}
#l_z{left:179px;top:306px;width:47px;height:47px;z-index:709974;}
#l_10{left:492px;top:857px;width:47px;height:47px;z-index:709974;}
#l_11{left:688px;top:857px;width:47px;height:47px;z-index:709974;}
#l_12{left:450px;top:497px;width:47px;height:47px;z-index:709974;}
#l_13{left:502px;top:609px;width:47px;height:47px;z-index:709974;}
#l_14{left:722px;top:561px;width:47px;height:47px;z-index:709974;}
#l_15{left:199px;top:324px;width:47px;height:47px;z-index:709974;}
#l_16{left:437px;top:324px;width:47px;height:47px;z-index:709974;}
#l_17{left:539px;top:234px;width:47px;height:47px;z-index:709974;}
#l_18{left:188px;top:590px;width:47px;height:47px;z-index:709974;}
#l_19{left:407px;top:590px;width:47px;height:47px;z-index:709974;}
#l_1a{left:591px;top:441px;width:47px;height:47px;z-index:709974;}
#l_1b{left:709px;top:441px;width:47px;height:47px;z-index:709974;}
#l_1c{left:244px;top:881px;width:47px;height:47px;z-index:709974;}
#l_1d{left:552px;top:844px;width:47px;height:47px;z-index:709974;}
#l_1e{left:726px;top:754px;width:47px;height:47px;z-index:709974;}
#l_1f{left:134px;top:235px;width:47px;height:47px;z-index:709974;}
#l_1g{left:221px;top:248px;width:47px;height:47px;z-index:709974;}
#l_1h{left:31px;top:337px;width:47px;height:47px;z-index:709974;}
#l_1i{left:284px;top:405px;width:47px;height:47px;z-index:709974;}
#l_1j{left:160px;top:860px;width:47px;height:47px;z-index:709974;}
#l_1k{left:40px;top:654px;width:47px;height:47px;z-index:709974;}
#l_1l{left:377px;top:779px;width:47px;height:47px;z-index:709974;}
#l_1m{left:96px;top:321px;width:47px;height:47px;z-index:709974;}
#l_1n{left:415px;top:205px;width:47px;height:47px;z-index:709974;}
#l_1o{left:619px;top:302px;width:47px;height:47px;z-index:709974;}
#l_1p{left:427px;top:430px;width:47px;height:47px;z-index:709974;}
#l_1q{left:213px;top:540px;width:47px;height:47px;z-index:709974;}
#l_1r{left:139px;top:637px;width:47px;height:47px;z-index:709974;}
#l_1s{left:555px;top:637px;width:47px;height:47px;z-index:709974;}
#l_1t{left:264px;top:829px;width:47px;height:47px;z-index:709974;}
#l_1u{left:445px;top:863px;width:47px;height:47px;z-index:709974;}
#l_1v{left:149px;top:339px;width:47px;height:47px;z-index:709974;}
#l_1w{left:677px;top:177px;width:47px;height:47px;z-index:709974;}
#l_1x{left:180px;top:567px;width:47px;height:47px;z-index:709974;}
#l_1y{left:266px;top:545px;width:47px;height:47px;z-index:709974;}
#l_1z{left:526px;top:598px;width:47px;height:47px;z-index:709974;}
#l_20{left:124px;top:833px;width:47px;height:47px;z-index:709974;}
#l_21{left:351px;top:838px;width:47px;height:47px;z-index:709974;}
#l_22{left:531px;top:831px;width:47px;height:47px;z-index:709974;}
#l_23{left:616px;top:812px;width:47px;height:47px;z-index:709974;}
#l_24{left:240px;top:289px;width:47px;height:47px;z-index:709974;}
#l_25{left:551px;top:309px;width:47px;height:47px;z-index:709974;}
#l_26{left:177px;top:596px;width:47px;height:47px;z-index:709974;}
#l_27{left:609px;top:563px;width:47px;height:47px;z-index:709974;}
#l_28{left:165px;top:887px;width:47px;height:47px;z-index:709974;}
#l_29{left:289px;top:887px;width:47px;height:47px;z-index:709974;}
#l_2a{left:669px;top:887px;width:47px;height:47px;z-index:709974;}
#l_2b{left:110px;top:322px;width:47px;height:47px;z-index:709974;}
#l_2c{left:643px;top:128px;width:47px;height:47px;z-index:709974;}
#l_2d{left:114px;top:611px;width:47px;height:47px;z-index:709974;}
#l_2e{left:189px;top:868px;width:47px;height:47px;z-index:709974;}
#l_2f{left:397px;top:868px;width:47px;height:47px;z-index:709974;}
#l_2g{left:690px;top:868px;width:47px;height:47px;z-index:709974;}
#l_2h{left:25px;top:236px;width:47px;height:47px;z-index:709974;}
#l_2i{left:424px;top:233px;width:47px;height:47px;z-index:709974;}
#l_2j{left:502px;top:324px;width:47px;height:47px;z-index:709974;}
#l_2k{left:182px;top:521px;width:47px;height:47px;z-index:709974;}
#l_2l{left:439px;top:512px;width:47px;height:47px;z-index:709974;}
#l_2m{left:51px;top:860px;width:47px;height:47px;z-index:709974;}
#l_2n{left:383px;top:713px;width:47px;height:47px;z-index:709974;}
#l_2o{left:284px;top:791px;width:47px;height:47px;z-index:709974;}
#l_2p{left:524px;top:664px;width:47px;height:47px;z-index:709974;}
#l_2q{left:631px;top:894px;width:47px;height:47px;z-index:709974;}
#l_2r{left:242px;top:908px;width:47px;height:47px;z-index:709974;}
#l_2s{left:178px;top:640px;width:47px;height:47px;z-index:709974;}
#l_2t{left:192px;top:301px;width:47px;height:47px;z-index:709974;}
#l_2u{left:594px;top:302px;width:47px;height:47px;z-index:709974;}
#l_2v{left:684px;top:631px;width:47px;height:47px;z-index:709974;}
#l_2w{left:183px;top:225px;width:47px;height:47px;z-index:709974;}
#l_2x{left:639px;top:128px;width:47px;height:47px;z-index:709974;}
#l_2y{left:54px;top:428px;width:47px;height:47px;z-index:709974;}
#l_2z{left:540px;top:382px;width:47px;height:47px;z-index:709974;}
#l_30{left:359px;top:630px;width:47px;height:47px;z-index:709974;}
#l_31{left:490px;top:617px;width:47px;height:47px;z-index:709974;}
#l_32{left:29px;top:796px;width:47px;height:47px;z-index:709974;}
#l_33{left:386px;top:792px;width:47px;height:47px;z-index:709974;}
#l_34{left:633px;top:371px;width:47px;height:47px;z-index:709974;}
#l_35{left:131px;top:253px;width:47px;height:47px;z-index:709974;}
#l_36{left:232px;top:348px;width:47px;height:47px;z-index:709974;}
#l_37{left:214px;top:642px;width:47px;height:47px;z-index:709974;}
#l_38{left:156px;top:807px;width:47px;height:47px;z-index:709974;}
#l_39{left:406px;top:652px;width:47px;height:47px;z-index:709974;}
#l_3a{left:699px;top:645px;width:47px;height:47px;z-index:709974;}
#l_3b{left:548px;top:764px;width:47px;height:47px;z-index:709974;}
#l_3c{left:712px;top:725px;width:47px;height:47px;z-index:709974;}
#l_3d{left:486px;top:861px;width:47px;height:47px;z-index:709974;}
#l_3e{left:713px;top:866px;width:47px;height:47px;z-index:709974;}
#l_3f{left:11px;top:286px;width:47px;height:47px;z-index:709974;}
#l_3g{left:335px;top:311px;width:47px;height:47px;z-index:709974;}
#l_3h{left:451px;top:109px;width:47px;height:47px;z-index:709974;}
#l_3i{left:105px;top:520px;width:47px;height:47px;z-index:709974;}
#l_3j{left:179px;top:496px;width:47px;height:47px;z-index:709974;}
#l_3k{left:346px;top:411px;width:47px;height:47px;z-index:709974;}
#l_3l{left:426px;top:512px;width:47px;height:47px;z-index:709974;}
#l_3m{left:151px;top:731px;width:47px;height:47px;z-index:709974;}
#l_3n{left:677px;top:678px;width:47px;height:47px;z-index:709974;}
#l_3o{left:93px;top:867px;width:47px;height:47px;z-index:709974;}
#l_3p{left:488px;top:863px;width:47px;height:47px;z-index:709974;}
#l_3q{left:437px;top:281px;width:47px;height:47px;z-index:709974;}
#l_3r{left:604px;top:124px;width:47px;height:47px;z-index:709974;}
#l_3s{left:99px;top:517px;width:47px;height:47px;z-index:709974;}
#l_3t{left:644px;top:464px;width:47px;height:47px;z-index:709974;}
#l_3u{left:582px;top:715px;width:47px;height:47px;z-index:709974;}
#l_3v{left:729px;top:715px;width:47px;height:47px;z-index:709974;}
#l_3w{left:703px;top:139px;width:47px;height:47px;z-index:709974;}
#l_3x{left:138px;top:329px;width:47px;height:47px;z-index:709974;}
#l_3y{left:324px;top:753px;width:47px;height:47px;z-index:709974;}
#l_3z{left:331px;top:329px;width:47px;height:47px;z-index:709974;}
#l_40{left:709px;top:329px;width:47px;height:47px;z-index:709974;}
#l_41{left:430px;top:790px;width:47px;height:47px;z-index:709974;}
#l_42{left:333px;top:510px;width:47px;height:47px;z-index:709974;}
#l_43{left:527px;top:329px;width:47px;height:47px;z-index:709974;}
#l_44{left:521px;top:510px;width:47px;height:47px;z-index:709974;}
#l_45{left:212px;top:418px;width:47px;height:47px;z-index:709974;}
#l_46{left:635px;top:418px;width:47px;height:47px;z-index:709974;}
#l_47{left:714px;top:839px;width:47px;height:47px;z-index:709974;}
#l_48{left:2px;top:7px;width:159px;height:36px;z-index:709877;}
#l_49{left:649px;top:694px;width:85px;height:85px;z-index:709914;}
#l_4a{left:15px;top:588px;width:35px;height:35px;z-index:709985;}
#l_4b{left:55px;top:588px;width:35px;height:35px;z-index:709985;}
#l_4c{left:95px;top:588px;width:35px;height:35px;z-index:709985;}
#l_4d{left:134px;top:588px;width:35px;height:35px;z-index:709985;}
#l_4e{left:174px;top:588px;width:35px;height:35px;z-index:709985;}
#l_4f{left:225px;top:594px;width:47px;height:47px;z-index:709974;}
#l_4g{left:409px;top:594px;width:47px;height:47px;z-index:709974;}
#l_4h{left:545px;top:505px;width:47px;height:47px;z-index:709974;}
#l_4i{left:372px;top:660px;width:47px;height:47px;z-index:709974;}
#l_4j{left:113px;top:197px;width:47px;height:47px;z-index:709974;}
#l_4k{left:286px;top:281px;width:47px;height:47px;z-index:709974;}
#l_4l{left:380px;top:78px;width:47px;height:47px;z-index:709974;}
#l_4m{left:707px;top:20px;width:47px;height:47px;z-index:709974;}
#l_4n{left:148px;top:510px;width:47px;height:47px;z-index:709974;}
#l_4o{left:159px;top:734px;width:47px;height:47px;z-index:709974;}
#l_4p{left:21px;top:825px;width:748px;height:230px;z-index:707935;}
#l_4q{left:497px;top:433px;width:205px;height:182px;z-index:709553;clip-path:polygon(0.14641490669503% 0.165018766218%,0% 100%,73.352860121525% 100%,100% 0%);}
#l_4r{left:200px;top:302px;width:146px;height:138px;z-index:709758;clip-path:polygon(0% 0%,0.23752806120465% 99.494952933932%,72.446552755065% 100%,100% 0%);}
#l_4s{left:18px;top:902px;width:363px;height:145px;z-index:709367;}
#l_4t{left:400px;top:902px;width:363px;height:145px;z-index:709368;}
#l_4u{left:781px;top:-1px;width:231px;height:208px;z-index:709421;clip-path:polygon(0% 1.1428620644906%,100% 0%,74.536081063577% 99.771437871112%,1.5463983874115% 100%);}
#l_4u_c{left:-1px;top:-1px;width:231px;height:208px;z-index:709421;clip-path:polygon(0% 1.1428620644906%,100% 0%,74.536081063577% 99.771437871112%,1.5463983874115% 100%);}
#l_4w{left:264px;top:233px;width:47px;height:47px;z-index:309974;}
#l_4x{left:595px;top:59px;width:47px;height:47px;z-index:309974;}
#l_4y{left:595px;top:275px;width:47px;height:47px;z-index:309974;}
#l_4z{left:341px;top:543px;width:47px;height:47px;z-index:309974;}
#l_50{left:522px;top:543px;width:47px;height:47px;z-index:309974;}
#l_51{left:705px;top:543px;width:47px;height:47px;z-index:309974;}
#l_52{left:409px;top:870px;width:47px;height:47px;z-index:309974;}
#l_53{left:142px;top:358px;width:47px;height:47px;z-index:309974;}
#l_54{left:414px;top:358px;width:47px;height:47px;z-index:309974;}
#l_55{left:535px;top:358px;width:47px;height:47px;z-index:309974;}
#l_56{left:182px;top:486px;width:47px;height:47px;z-index:309974;}
#l_57{left:641px;top:584px;width:47px;height:47px;z-index:309974;}
#l_58{left:126px;top:902px;width:47px;height:47px;z-index:309974;}
#l_59{left:241px;top:858px;width:47px;height:47px;z-index:309974;}
#l_5a{left:383px;top:858px;width:47px;height:47px;z-index:309974;}
#l_5b{left:535px;top:858px;width:47px;height:47px;z-index:309974;}
#l_5c{left:634px;top:858px;width:47px;height:47px;z-index:309974;}
#l_5d{left:566px;top:126px;width:47px;height:47px;z-index:309974;}
#l_5e{left:89px;top:342px;width:47px;height:47px;z-index:309974;}
#l_5f{left:505px;top:413px;width:47px;height:47px;z-index:309974;}
#l_5g{left:644px;top:452px;width:47px;height:47px;z-index:309974;}
#l_5h{left:48px;top:695px;width:47px;height:47px;z-index:309974;}
#l_5i{left:276px;top:869px;width:47px;height:47px;z-index:309974;}
#l_5j{left:457px;top:874px;width:47px;height:47px;z-index:309974;}
#l_5k{left:104px;top:571px;width:47px;height:47px;z-index:309974;}
#l_5l{left:96px;top:849px;width:47px;height:47px;z-index:309974;}
#l_5m{left:620px;top:839px;width:47px;height:47px;z-index:309974;}
#l_5n{left:85px;top:305px;width:47px;height:47px;z-index:309974;}
#l_5o{left:658px;top:285px;width:47px;height:47px;z-index:309974;}
#l_5p{left:204px;top:285px;width:47px;height:47px;z-index:309974;}
#l_5q{left:476px;top:285px;width:47px;height:47px;z-index:309974;}
#l_5r{left:218px;top:814px;width:47px;height:47px;z-index:309974;}
#l_5s{left:434px;top:306px;width:47px;height:47px;z-index:309974;}
#l_5t{left:552px;top:152px;width:47px;height:47px;z-index:309974;}
#l_5u{left:179px;top:306px;width:47px;height:47px;z-index:309974;}
#l_5v{left:492px;top:857px;width:47px;height:47px;z-index:309974;}
#l_5w{left:688px;top:857px;width:47px;height:47px;z-index:309974;}
#l_5x{left:450px;top:497px;width:47px;height:47px;z-index:309974;}
#l_5y{left:502px;top:609px;width:47px;height:47px;z-index:309974;}
#l_5z{left:722px;top:561px;width:47px;height:47px;z-index:309974;}
#l_60{left:199px;top:324px;width:47px;height:47px;z-index:309974;}
#l_61{left:437px;top:324px;width:47px;height:47px;z-index:309974;}
#l_62{left:539px;top:234px;width:47px;height:47px;z-index:309974;}
#l_63{left:188px;top:590px;width:47px;height:47px;z-index:309974;}
#l_64{left:407px;top:590px;width:47px;height:47px;z-index:309974;}
#l_65{left:591px;top:441px;width:47px;height:47px;z-index:309974;}
#l_66{left:709px;top:441px;width:47px;height:47px;z-index:309974;}
#l_67{left:244px;top:881px;width:47px;height:47px;z-index:309974;}
#l_68{left:552px;top:844px;width:47px;height:47px;z-index:309974;}
#l_69{left:726px;top:754px;width:47px;height:47px;z-index:309974;}
#l_6a{left:134px;top:235px;width:47px;height:47px;z-index:309974;}
#l_6b{left:221px;top:248px;width:47px;height:47px;z-index:309974;}
#l_6c{left:31px;top:337px;width:47px;height:47px;z-index:309974;}
#l_6d{left:284px;top:405px;width:47px;height:47px;z-index:309974;}
#l_6e{left:160px;top:860px;width:47px;height:47px;z-index:309974;}
#l_6f{left:40px;top:654px;width:47px;height:47px;z-index:309974;}
#l_6g{left:377px;top:779px;width:47px;height:47px;z-index:309974;}
#l_6h{left:96px;top:321px;width:47px;height:47px;z-index:309974;}
#l_6i{left:415px;top:205px;width:47px;height:47px;z-index:309974;}
#l_6j{left:619px;top:302px;width:47px;height:47px;z-index:309974;}
#l_6k{left:427px;top:430px;width:47px;height:47px;z-index:309974;}
#l_6l{left:213px;top:540px;width:47px;height:47px;z-index:309974;}
#l_6m{left:139px;top:637px;width:47px;height:47px;z-index:309974;}
#l_6n{left:555px;top:637px;width:47px;height:47px;z-index:309974;}
#l_6o{left:264px;top:829px;width:47px;height:47px;z-index:309974;}
#l_6p{left:445px;top:863px;width:47px;height:47px;z-index:309974;}
#l_6q{left:149px;top:339px;width:47px;height:47px;z-index:309974;}
#l_6r{left:677px;top:177px;width:47px;height:47px;z-index:309974;}
#l_6s{left:180px;top:567px;width:47px;height:47px;z-index:309974;}
#l_6t{left:266px;top:545px;width:47px;height:47px;z-index:309974;}
#l_6u{left:526px;top:598px;width:47px;height:47px;z-index:309974;}
#l_6v{left:124px;top:833px;width:47px;height:47px;z-index:309974;}
#l_6w{left:351px;top:838px;width:47px;height:47px;z-index:309974;}
#l_6x{left:531px;top:831px;width:47px;height:47px;z-index:309974;}
#l_6y{left:616px;top:812px;width:47px;height:47px;z-index:309974;}
#l_6z{left:240px;top:289px;width:47px;height:47px;z-index:309974;}
#l_70{left:551px;top:309px;width:47px;height:47px;z-index:309974;}
#l_71{left:177px;top:596px;width:47px;height:47px;z-index:309974;}
#l_72{left:609px;top:563px;width:47px;height:47px;z-index:309974;}
#l_73{left:165px;top:887px;width:47px;height:47px;z-index:309974;}
#l_74{left:289px;top:887px;width:47px;height:47px;z-index:309974;}
#l_75{left:669px;top:887px;width:47px;height:47px;z-index:309974;}
#l_76{left:110px;top:322px;width:47px;height:47px;z-index:309974;}
#l_77{left:643px;top:128px;width:47px;height:47px;z-index:309974;}
#l_78{left:114px;top:611px;width:47px;height:47px;z-index:309974;}
#l_79{left:189px;top:868px;width:47px;height:47px;z-index:309974;}
#l_7a{left:397px;top:868px;width:47px;height:47px;z-index:309974;}
#l_7b{left:690px;top:868px;width:47px;height:47px;z-index:309974;}
#l_7c{left:25px;top:236px;width:47px;height:47px;z-index:309974;}
#l_7d{left:424px;top:233px;width:47px;height:47px;z-index:309974;}
#l_7e{left:502px;top:324px;width:47px;height:47px;z-index:309974;}
#l_7f{left:182px;top:521px;width:47px;height:47px;z-index:309974;}
#l_7g{left:439px;top:512px;width:47px;height:47px;z-index:309974;}
#l_7h{left:51px;top:860px;width:47px;height:47px;z-index:309974;}
#l_7i{left:383px;top:713px;width:47px;height:47px;z-index:309974;}
#l_7j{left:284px;top:791px;width:47px;height:47px;z-index:309974;}
#l_7k{left:524px;top:664px;width:47px;height:47px;z-index:309974;}
#l_7l{left:631px;top:894px;width:47px;height:47px;z-index:309974;}
#l_7m{left:242px;top:908px;width:47px;height:47px;z-index:309974;}
#l_7n{left:178px;top:640px;width:47px;height:47px;z-index:309974;}
#l_7o{left:192px;top:301px;width:47px;height:47px;z-index:309974;}
#l_7p{left:594px;top:302px;width:47px;height:47px;z-index:309974;}
#l_7q{left:684px;top:631px;width:47px;height:47px;z-index:309974;}
#l_7r{left:183px;top:225px;width:47px;height:47px;z-index:309974;}
#l_7s{left:639px;top:128px;width:47px;height:47px;z-index:309974;}
#l_7t{left:54px;top:428px;width:47px;height:47px;z-index:309974;}
#l_7u{left:540px;top:382px;width:47px;height:47px;z-index:309974;}
#l_7v{left:359px;top:630px;width:47px;height:47px;z-index:309974;}
#l_7w{left:490px;top:617px;width:47px;height:47px;z-index:309974;}
#l_7x{left:29px;top:796px;width:47px;height:47px;z-index:309974;}
#l_7y{left:386px;top:792px;width:47px;height:47px;z-index:309974;}
#l_7z{left:633px;top:371px;width:47px;height:47px;z-index:309974;}
#l_80{left:131px;top:253px;width:47px;height:47px;z-index:309974;}
#l_81{left:232px;top:348px;width:47px;height:47px;z-index:309974;}
#l_82{left:214px;top:642px;width:47px;height:47px;z-index:309974;}
#l_83{left:156px;top:807px;width:47px;height:47px;z-index:309974;}
#l_84{left:406px;top:652px;width:47px;height:47px;z-index:309974;}
#l_85{left:699px;top:645px;width:47px;height:47px;z-index:309974;}
#l_86{left:548px;top:764px;width:47px;height:47px;z-index:309974;}
#l_87{left:712px;top:725px;width:47px;height:47px;z-index:309974;}
#l_88{left:486px;top:861px;width:47px;height:47px;z-index:309974;}
#l_89{left:713px;top:866px;width:47px;height:47px;z-index:309974;}
#l_8a{left:11px;top:286px;width:47px;height:47px;z-index:309974;}
#l_8b{left:335px;top:311px;width:47px;height:47px;z-index:309974;}
#l_8c{left:451px;top:109px;width:47px;height:47px;z-index:309974;}
#l_8d{left:105px;top:520px;width:47px;height:47px;z-index:309974;}
#l_8e{left:179px;top:496px;width:47px;height:47px;z-index:309974;}
#l_8f{left:346px;top:411px;width:47px;height:47px;z-index:309974;}
#l_8g{left:426px;top:512px;width:47px;height:47px;z-index:309974;}
#l_8h{left:151px;top:731px;width:47px;height:47px;z-index:309974;}
#l_8i{left:677px;top:678px;width:47px;height:47px;z-index:309974;}
#l_8j{left:93px;top:867px;width:47px;height:47px;z-index:309974;}
#l_8k{left:488px;top:863px;width:47px;height:47px;z-index:309974;}
#l_8l{left:437px;top:281px;width:47px;height:47px;z-index:309974;}
#l_8m{left:604px;top:124px;width:47px;height:47px;z-index:309974;}
#l_8n{left:99px;top:517px;width:47px;height:47px;z-index:309974;}
#l_8o{left:644px;top:464px;width:47px;height:47px;z-index:309974;}
#l_8p{left:582px;top:715px;width:47px;height:47px;z-index:309974;}
#l_8q{left:729px;top:715px;width:47px;height:47px;z-index:309974;}
#l_8r{left:703px;top:139px;width:47px;height:47px;z-index:309974;}
#l_8s{left:138px;top:329px;width:47px;height:47px;z-index:309974;}
#l_8t{left:324px;top:753px;width:47px;height:47px;z-index:309974;}
#l_8u{left:331px;top:329px;width:47px;height:47px;z-index:309974;}
#l_8v{left:709px;top:329px;width:47px;height:47px;z-index:309974;}
#l_8w{left:430px;top:790px;width:47px;height:47px;z-index:309974;}
#l_8x{left:333px;top:510px;width:47px;height:47px;z-index:309974;}
#l_8y{left:527px;top:329px;width:47px;height:47px;z-index:309974;}
#l_8z{left:521px;top:510px;width:47px;height:47px;z-index:309974;}
#l_90{left:212px;top:418px;width:47px;height:47px;z-index:309974;}
#l_91{left:635px;top:418px;width:47px;height:47px;z-index:309974;}
#l_92{left:714px;top:839px;width:47px;height:47px;z-index:309974;}
#l_93{left:225px;top:594px;width:47px;height:47px;z-index:309974;}
#l_94{left:409px;top:594px;width:47px;height:47px;z-index:309974;}
#l_95{left:545px;top:505px;width:47px;height:47px;z-index:309974;}
#l_96{left:372px;top:660px;width:47px;height:47px;z-index:309974;}
#l_97{left:113px;top:197px;width:47px;height:47px;z-index:309974;}
#l_98{left:286px;top:281px;width:47px;height:47px;z-index:309974;}
#l_99{left:380px;top:78px;width:47px;height:47px;z-index:309974;}
#l_9a{left:707px;top:20px;width:47px;height:47px;z-index:309974;}
#l_9b{left:148px;top:510px;width:47px;height:47px;z-index:309974;}
#l_9c{left:159px;top:734px;width:47px;height:47px;z-index:309974;}
#l_9d{left:496.87532369872px;top:432.93283189135px;width:200px;height:100px;z-index:509553;clip-path:polygon(0.14641490669503% 0.165018766218%,0% 100%,73.352860121525% 100%,100% 0%);-moz-transform:scale(1.0234192853795,1.8160824082369);-webkit-transform:scale(1.0234192853795,1.8160824082369);-o-transform:scale(1.0234192853795,1.8160824082369);-ms-transform:scale(1.0234192853795,1.8160824082369);transform:scale(1.0234192853795,1.8160824082369);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
#l_9e{left:199.88794307302px;top:302.03552215507px;width:200px;height:100px;z-index:509758;clip-path:polygon(0% 0%,0.23752806120465% 99.494952933932%,72.446552755065% 100%,100% 0%);-moz-transform:scale(0.73221788951381,1.3774739612272);-webkit-transform:scale(0.73221788951381,1.3774739612272);-o-transform:scale(0.73221788951381,1.3774739612272);-ms-transform:scale(0.73221788951381,1.3774739612272);transform:scale(0.73221788951381,1.3774739612272);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
#l_9f{left:18.272104873246px;top:901.98894941546px;width:200px;height:100px;z-index:509367;-moz-transform:scale(1.8170656453753,1.4487826384243);-webkit-transform:scale(1.8170656453753,1.4487826384243);-o-transform:scale(1.8170656453753,1.4487826384243);-ms-transform:scale(1.8170656453753,1.4487826384243);transform:scale(1.8170656453753,1.4487826384243);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
#l_9g{left:400.47779258184px;top:901.98894941546px;width:200px;height:100px;z-index:509368;-moz-transform:scale(1.8140875404513,1.4487826384243);-webkit-transform:scale(1.8140875404513,1.4487826384243);-o-transform:scale(1.8140875404513,1.4487826384243);-ms-transform:scale(1.8140875404513,1.4487826384243);transform:scale(1.8140875404513,1.4487826384243);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
#l_9h{left:781.0824438233px;top:-0.7259178960339px;width:200px;height:100px;z-index:509421;clip-path:polygon(0% 1.1428620644906%,100% 0%,74.536081063577% 99.771437871112%,1.5463983874115% 100%);-moz-transform:scale(1.1555047604199,2.0846735036872);-webkit-transform:scale(1.1555047604199,2.0846735036872);-o-transform:scale(1.1555047604199,2.0846735036872);-ms-transform:scale(1.1555047604199,2.0846735036872);transform:scale(1.1555047604199,2.0846735036872);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
#l_9h_c{left:-1.3475561766962px;top:-0.7259178960339px;width:200px;height:100px;z-index:509421;clip-path:polygon(0% 1.1428620644906%,100% 0%,74.536081063577% 99.771437871112%,1.5463983874115% 100%);-moz-transform:scale(1.1555047604199,2.0846735036872);-webkit-transform:scale(1.1555047604199,2.0846735036872);-o-transform:scale(1.1555047604199,2.0846735036872);-ms-transform:scale(1.1555047604199,2.0846735036872);transform:scale(1.1555047604199,2.0846735036872);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}